* Camas y Egresos Hospitalarios 2015*.

*3.1.14 Egresos hospitalarios por condicin al egreso, sexo y tasa de letalidad hospitalaria
Lista de Agrupamiento de 298 causas - CIE-10
Menores de un ao.
GET
  FILE=' D:\EGRESOS Y CAMAS\BASES EGRESOS\egresos_hospitalarios_2015.sav'.
filter off.
use all.
 

if cod_edad = 1 or cod_edad = 2 or cod_edad = 3 filtroeedad = 1.

filter by filtroeedad.

*---------------------------------------.
*Crear variables  de trabajo.
*---------------------------------------.
compute t = 1.
compute t1 = 1.
compute t2 = 1.
*----------------------------------------------------.
*Condicin del Egreso recodificada.
*----------------------------------------------------.
string cegrpar (A1).
if (con_egrpa = 1)  cegrpar = "1".
if (con_egrpa = 2 or con_egrpa = 3)  cegrpar = "2".
string saltas (A1).
string sfall (A1).
string tfall (A1).
string taltas (A1).
if (con_egrpa = 1) saltas ='1'.
if (con_egrpa = 1) sfall ='1'.
if (con_egrpa = 1) tfall ='1'.
if (con_egrpa = 1) taltas ='1'.

*------------------------------------------.
*   Definicin de Etiquetas.
*-----------------------------------------.
VARIABLE LABELS
t	'Total Egresos'
t1	'Total Repblica'
t2	'Total '.

VALUE LABELS 
sexo 
'01'	'Hombres'
'02'	'Mujeres'
/con_egrpa
'01'	'Alta'
'02'	'Fallecido < 48H'
'03'	'Fallecido 48H y ms'
/cegrpar
'1'	'Altas'
'2'	'Fallecidas'
/t 	1	' '
/t1  	1	' '
/t2	1	' '
/taltas '1' 'Altas '
/tfall  '1' 'Fallecidos '
/saltas
'1'	'Sexo'
/sfall
'1'	'Sexo'.

TABLES
/TABLE	(t1+cau298rx) by (t+sexo + (cegrpar > (t2+sexo)) )
/TITLES 'Cuadro 3.1.14'
	'Egresos Hospitalarios por condicin al egreso, sexo y tasa de letalidad hospitalaria'
            'Lista de Agrupamiento de 298 Causas - CIE-10'
            'Menores de un ao'
/CORNER .
EXECUTE.



**3.1.15 Nmero de egresos hospitalarios por autoidentificacin tnica del paciente segn sexo.
GET
  FILE=' D:\EGRESOS Y CAMAS\BASES EGRESOS\egresos_hospitalarios_2015.sav'.
filter off.
use all.

*---------------------------------------.
*Crear variables  de trabajo.
*---------------------------------------.
compute t = 1.
compute t1 = 1.
compute t2 = 1.



TABLES
/TABLE	t1 + etnia by t+sexo 
/TITLES 'Cuadro 3.1.15'
	'Egresos Hospitalarios por condicin al egreso, etnia sexo'
            'Autoidentificacin etnica'
/CORNER .
EXECUTE.




**3.1.16  Nmero de egresos por autoidentificacin tnica del paciente segn provincia de residencia del paciente.**.
GET
  FILE=' D:\EGRESOS Y CAMAS\BASES EGRESOS\egresos_hospitalarios_2015.sav'.
filter off.
use all.


*---------------------------------------.
*Crear variables  de trabajo.
*---------------------------------------.
compute t = 1.
compute t1 = 1.
compute t2 = 1.



TABLES
/TABLE prov_res by etnia 
/TITLES 'Cuadro 3.1.16'
	'Egresos Hospitalarios por condicin al egreso, etnia sexo'
            'Autoidentificacin etnica'
/CORNER .
EXECUTE.




